<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="20dp" />
            <solid android:color="@color/white" />
        </shape>
    </item>

    <item
        android:drawable="@drawable/room_guide_bg"
        android:top="0dp" />
</layer-list>